cancel
Showing results for 
Search instead for 
Did you mean: 

Prompting for old version when installing new version

johnisccp
New Member

Prompting for old version when installing new version

I am trying to upgrade all client to the latest version 9.1.11.  When the user are trying to upgrade the Pulse client, the user are getting prompt for an older version that is no showing up in control panel.  This issue happen no matter if you install manually and push out through SCCM.  This has not happen before but for some reason starting 9.1.10 and higher seem to have this issue.  Unfortunately I can't upload the image to show error message.  Has anyone seen this issue?

1 REPLY 1
zanyterp
Moderator

Re: Prompting for old version when installing new version

what version is it prompting you to install?
is it showing that version when you connect to the new system or during the install process? is it possible to record this behavior that you can upload to a case with support?